<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title level="a">Des villageois en quête de lettres officielles : le cas des pétitionnaires d’Aphrodité (Égypte, VIe s. ap. J.-C.)</title>
                <funder>
                    <orgName key="SNF">Swiss National Science Foundation</orgName> - <ref target="https://p3.snf.ch/Project-182205">Project 182205</ref>
                </funder>
                <editor role="creator" ref="https://www.zotero.org/enury">enury</editor>
                <respStmt>
                    <resp>Record added to Zotero by</resp>
                    <name ref="https://www.zotero.org/enury">enury</name>
                </respStmt>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="URI">https://grammateus.unige.ch/data/bibl/fournet2015.xml</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
                <date>2024-10-09+02:00</date>
            </publicationStmt>
            <sourceDesc>
                <p>Born digital document.</p>
            </sourceDesc>
        </fileDesc>
        <revisionDesc>
            <change when="2024-10-09+02:00">CREATED: This bibl record was autogenerated from a Zotero record.</change>
        </revisionDesc>
    </teiHeader>
    <text>
        <body>
            <biblStruct>
                <analytic>
                    <author>
                        <forename>Jean-Luc</forename>
                        <surname>Fournet</surname>
                    </author>
                    <title level="a">Des villageois en quête de lettres officielles : le cas des pétitionnaires d’Aphrodité (Égypte, VIe s. ap. J.-C.)</title>
                    <idno type="URI">X5FTLGH7</idno>
                    <idno type="URI">https://www.zotero.org/groups/grammateus/items/X5FTLGH7</idno>
                    <idno type="URI">https://www.zotero.org/groups/2288077/items/X5FTLGH7</idno>
                </analytic>
                <monogr>
                    <editor>
                        <forename>Stephan</forename>
                        <surname>Procházka</surname>
                    </editor>
                    <editor>
                        <forename>Lucian</forename>
                        <surname>Reinfandt</surname>
                    </editor>
                    <editor>
                        <forename>Sven</forename>
                        <surname>Tost</surname>
                    </editor>
                    <title level="m" type="main">Official Epistolography and the Language(s) of Power: Proceedings of the First International Conference of the Research Network Imperium &amp; Officium</title>
                    <imprint>
                        <pubPlace>Wien</pubPlace>
                        <publisher>Verlag der Österreichischen Akademie der Wissenschaften</publisher>
                        <date>2015</date>
                    </imprint>
                    <biblScope unit="pp">255–266</biblScope>
                </monogr>
            </biblStruct>
        </body>
    </text>
</TEI>